Error
A valid request URL is required to generate request examples{
"results": {
"failures": [
{
"error": "<string>",
"model": "<string>"
}
],
"exploreCount": 123
},
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Semantic Studio
Apply one model from my semantic layer draft
Takes one model from this person’s draft live, or nothing when it fails its checks.
POST
/
api
/
v1
/
projects
/
{projectUuid}
/
semantic-studio
/
draft
/
models
/
{model}
/
apply
Error
A valid request URL is required to generate request examples{
"results": {
"failures": [
{
"error": "<string>",
"model": "<string>"
}
],
"exploreCount": 123
},
"status": "ok"
}{
"error": {
"name": "<string>",
"statusCode": 123,
"data": "<unknown>",
"message": "<string>"
},
"status": "error"
}Path Parameters
Was this page helpful?